Bug 147577

Summary: update math/octave-forge-plot
Product: Ports & Packages Reporter: Stephen Montgomery-Smith <stephen>
Component: Individual Port(s)Assignee: freebsd-ports-bugs (Nobody) <ports-bugs>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Stephen Montgomery-Smith 2010-06-06 21:50:01 UTC
	<precise description of the problem (multiple lines)>
update octave-forge-plot

Fix: <how to correct or work around the problem, if known (multiple lines)>

How-To-Repeat: 	<code/input/activities to reproduce the problem (multiple lines)>
Comment 1 Gavin Atkinson freebsd_committer freebsd_triage 2010-06-07 20:22:18 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports-bugs

Ports bug
Comment 2 Edwin Groothuis freebsd_committer 2010-06-07 20:24:27 UTC
Class Changed
From-To: sw-bug->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 3 dfilter service freebsd_committer 2010-06-09 09:31:52 UTC
miwi        2010-06-09 08:31:44 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-plot Makefile distinfo 
  Log:
  - Update to 1.0.8
  
  PR:             147577
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.9       +7 -3      ports/math/octave-forge-plot/Makefile
  1.3       +3 -3      ports/math/octave-forge-plot/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2010-06-09 09:31:53 UTC
State Changed
From-To: open->closed

Committed. Thanks!